Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3684

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3684
Last Modified 07 Mar 2011 09:26:59
Published 18 Nov 2005 08:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3684

Summary

Multiple buffer overflows in freeFTPd 1.0.8, without logging enabled, allow remote authenticated attackers to cause a denial of service (application crash), and possibly execute arbitrary code, via long (1) MKD and (2) DELE commands.

Vulnerable Systems

Application

  • Freeftpd 1.0.8


References

OSVDB - 20909

VUPEN - ADV-2005-2471

FULLDISC - 20051117 freeftpd MKD buffer overflow etc...

XF - freeftpd-multiple-command-bo(23118)

BID - 15486

SECUNIA - 17624


Last Updated: 27 May 2016 10:41:00